@charset "UTF-8";
@media screen and (max-width:1280px){
  :root{--smailSizex:0.15rem}
}
@media screen and (max-width: 999px){
.post-21 .news_list li.news{width: 50%;height: auto;margin-bottom: 26px;}



  :root{--bigSize:16px;--titleSize:15px;--smailSize:14px;--smailSizex:13px}
.wp_artfuns .wp_art_adjoin{font-size:16px}
.sibi_art{margin-top:30px}
.mrlist .col_news_list .news_list .news .news_title{margin:0}
.mrlist .col_news_list .news_list .news .news_text{-webkit-line-clamp:3}
.column-switch{display:block;width:30px;height:20px;background:url(../images/menu-dot-w.png) no-repeat center;z-index:1;position:absolute;top:15px;right:4%}
.col_name span{font-size:20px}
.col_list ul li{float:none;border-bottom:1px solid #ffffff2e}
.col_name{line-height:48px;margin:0;height:48px}
.col_path{display:none}
.col_list .slick-next{right:-20px;font-size:17px}
.col_list .col_column .col_item_link{font-size:14px;border:none;text-align:left;padding:0;line-height:39px}
.col_list .col_column .col_item_link:before{content:"";width:5px;height:5px;display:inline-block;border-radius:50%;background:#fff;vertical-align:middle;margin-right:20px}
.col_menu_head{box-sizing:border-box;padding:0 4%;bottom:auto;top:-48px;background:var(--mainColor);clip-path:polygon(0 0,96% 0,100% 48px,100% 100%,0 100%)}
.col_list{padding-right:0;height:auto;position:static;display:none}
.col_list::before{display:none}
.mrlist .col_news_list .news_list .news .news_meta{margin-bottom:.1rem}
#footer .inner .foot-right{justify-content:center}
#footer .inner .foot-center{margin:20px 0} 
#footer .inner .foot-left{justify-content:center}
#footer .inner .mod{flex-direction:column}
nav.Quick-navigation{display:none}
.fixbox .wp-menu a{border-bottom:1px solid #ffffff47}
.fixbox.navbox .wp-menu .sub-menu .sub-menu a{padding-left:2em}
.fixbox.navbox .wp-menu .sub-menu a{font-size:14px;line-height:34px;display:block;padding-left:1em}
.fixbox.navbox .searchbox{margin-top:20px;width:100%;border:1px solid #fff}
.fixbox.navbox .wp-menu li{position:relative}
.fixbox.navbox .wp-menu .menu-link{font-size:var(--smailSize);line-height:40px}
.fixbox.navbox{padding:80px 4% 40px;display:block}
.fixbox{padding:108px 4% 0;display:block}
.fixbox.navbox .wp-menu .sub-menu{text-align:left;margin-top:0;overflow:hidden;height:0;opacity:0}
.fixbox.navbox .wp-menu{display:block;min-height:auto;padding-bottom:0;border:none;margin-bottom:20px;text-align:left}




.mbanner .slick-next,.mbanner .slick-prev{display:none}
.mbanner .slick-dots li{margin-right:10px}
.search-botton img{width:14px}
#nav.open{display:block;top:0;padding-top:122px}
#nav{background:var(--mainColor);position:fixed;height:100vh;display:none}
.nav .site-lang{display:flex;margin-bottom:10px}
.head-right .site-lang{display:none}
.header .sitelogo .logo img{width:267px;max-width:70%}
.header .sitelogo .logo{margin:0;display:block}
.header .sitelogo .tago img{width:240px;max-width:76%}
.mainhead{position:relative}
.header .nav .sub-menu .sub-item a{color:#fff}
.header .nav .sub-con{display:block;padding:0}
.header .nav .sub-menu ul.sub-list{display:block}
.header .nav .sub-con .sub-img{display:none}
.header .nav .sub-menu{position:static;min-width:inherit;width:auto;background:0 0;height:auto}
.header .nav .wp-menu{display:block;width:100%}
.head-top-right{flex:1;position:relative}
a.menu-btn.arrow .xian:nth-child(1){width:20px}
a.menu-btn.arrow .xian:nth-child(3){width:20px}
.wrap .ding{display:none}
#banner{height:auto}
a.menu-btn .xian{width:15px;height:1px}
.mbanner .news_imgs a:before{height:80%}
.mbanner .news .news_video:before{height:80%}
.header.open:before{display:none}
.header .nav .sub-menu .sub-item{width:100%}
.nav .sub-menu .sub-item{border-bottom:1px solid #ffffff38}
.nav .wp-menu .menu-item a.menu-link:after{display:none}
em.menu-switch-arrow:after{content:">";color:#fff;font-family:"宋体";font-size:16px}
em.menu-switch-arrow.open{transform:rotate(90deg)}
em.menu-switch-arrow{position:absolute;right:0;line-height:40px;width:30px;text-align:center;z-index:1;top:0;font-weight:400}
.nav .sub-menu .sub-item a{text-align:left;font-size:13px;line-height:35px;padding-left:1em;color:#fff}
.nav .sub-menu{width:100%;position:static;transform:none;background:0 0}
.header.open{background:#18438a}
.wp-search .search-btn input.search-submit{background-size:14px}
.mbanner .news .news_video{height:0;padding-top:50%}
.mbanner .news_imgs a{height:0;padding-top:50%}
.mbanner .tt{
    margin-right: 0;
    right: 4%;
}
.mbanner .slick-dots{
    margin-right: 0;
    right: 104px;
    bottom: 26px;
    column-gap: 10px;
}
.mbanner .news .news_title{width:100%;padding-left:4%;transform:none;left:0;font-size:18px}
.header .mod{height:auto}
.nav .wp-menu .menu-item a.menu-link{font-size:15px;line-height:38px;display:block;border-bottom:1px solid #ffffff38;color:#fff}
.head-bottom{padding:0;width:auto}
.site-en a{background:#fff;color:#00afca;line-height:30px;width:30px}
.site-en{position:absolute;right:0;bottom:0}
.wp-search .search-btn{right:10px;left:auto;height:30px;width: 30px;}
.wp-search .search-input{margin-left:.1rem;margin-right:36px;width:auto;position:static;background:0 0}
.wp-search .search-input input.search-title{width:100%;line-height:.58rem;height:.58rem;font-size:14px;opacity:1;font-family:"微软雅黑";background:0 0;color:#fff}
.header .searchbox{display:none}
.site-lang ul:after{display:none}
.header .head-top{display:flex;padding-bottom:0;position:relative;flex-wrap:wrap;gap:0}
a.menu-btn.btn1{display:none}
.search-botton{width:36px;height:36px}
a.menu-btn{display:flex;width:36px;height:36px;align-items:center;justify-content:center;transition:all .4s ease-in-out;margin-left:9px}
a.menu-btn.btn2{display:flex}
.header .head-right.open{display:block}
.mod{padding:0 4%}
#banner .inner{position:static}
.wrapper .inner{width:100%;margin:0 auto;height:auto}
.navi-aside-search,.navi-aside-toggle{display:block}
.header .head-left{float:none;display:inline-block;width:100%;height:auto;text-align:center; }
.header .sitelogo{float:none;margin-top:0;flex-direction:column;align-items:flex-start}
.header .sitelogo span{width:100%;text-align:left;box-sizing:border-box}
.header .head-left .tago{margin-top:12px;padding-left:4%}
.header .head-main{display:none}
.wp-navi .wp-menu{display:block}
.wp-navi-slide .navi-slide-head{display:block;padding:0 10px;height:40px}
.wp-navi-slide .wp-menu{background:#fff}
.wp-navi-slide .wp-menu .menu-item{display:inline-block;float:none;position:relative;z-index:100;width:100%;padding-left:0;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display:block;width:38px;height:38px;position:absolute;right:6px;top:1px;background:url(css/img/icons.png) no-repeat 10px -116px}
.wp-navi-slide .wp-menu .menu-item a.menu-link{display:block;padding:0 20px;line-height:40px;color:#343434;font-size:14px}
.wp-navi-slide .sub-menu .sub-item a:hover,.wp-navi-slide .sub-menu .sub-item.hover>a,.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,.wp-navi-slide .wp-menu .menu-item.hover a.menu-link{text-decoration:none;color:#000;background-color:#eee}
.wp-navi-slide .sub-menu{display:none;position:relative;left:0;bottom:0;top:0;min-width:0;z-index:100;background:#fff;opacity:.8}
.wp-navi-slide .sub-menu .sub-item{position:relative;white-space:nowrap;vertical-align:top;border-bottom:1px solid #eee}
.wp-navi-slide .sub-menu .sub-item a{display:block;color:#000;height:auto;line-height:40px;padding:0 36px;font-size:14px;background:0 0}
.wp-navi-slide .sub-menu .sub-item a:hover{color:#000;background-color:#eee;display:block}
.wp-navi-slide .sub-menu .sub-menu{left:0;top:0}
.wp-navi-slide .sub-menu .sub-menu .sub-item a{padding:0 52px}
.mbanner .focus{display:none}
.shares ul{display:inline-block;width:auto;margin:0 auto;float:none} 
.news_tu .news_list li.news{width:33.3%}


.header .inner{padding: 15px 0;}
.header-top{display: none;}
.site-lang ul{justify-content: flex-start;}
.gsapdom{transform: none !important;opacity: 1 !important;}

.post-18 li.news{padding:15px 0}
.header-top .inner, .header .inner{padding-left: 0;padding-right: 0;}
.post1 .tt{margin-bottom: 20px;}
.bodycon .post1 .more_btn{right:0}
.post1 .tt .title{font-size: 22px;}
.post1 .tt .tit{/* padding-top: 10px; */}
.post1 .tt .tit:before{/* width: 50px; */}
.main1 .inner{padding: 30px 0 57px;}
.post-11 #thumbs li.news .news_title{padding: 1.9vw 0;}
.main2 .mod, .main3 .mod,.main1 .mod{display: block;}
body.main .l, body.main .c, body.main .r{width: auto;margin-right: 0;border-right: 0;/* display: block; */padding-right: 0;}
body.main .c, body.main .r{margin-top: 25px;}

.post-31 li.news .fieldbox .field.f2,.post-31 li.news .fieldbox .field.f1{background-size:auto 10px !important}
.main2 .l li.news .news_title, .main2 .c li.news .news_title{min-height:0;padding:10px 0}
.main2 .l .post-21 li.news .news_title, .main2 .c .post-23 li.news .news_title,.main2 .c .post-24 li.news .wz,.post-32 li.news{height:auto}
.post-25 li.news .num{flex:32px 0 0;height:32px}
.main3 .c li.news .name{flex:65px 0 0}
.main3 .r li.news .photo{flex:44px 0 0}
.main3 .r li.news .photo_bg{height:44px}
.main3 .r li.news .wz{padding:10px}
.main6 .inner{padding-bottom:50px}
.post-41 li.news .news_title,.post-51 li.news .news_title{font-size:14px}
.main1 .l .lbox{
    width: 30%;
}

#footer .inner .foot-bot{display:block;text-align:center}
.footer .inner{padding:0;width:auto}
#footer .inner .foot-bot p{line-height:1.4;padding:0}
#footer .inner .mod:after{left:0;top:0}
#footer .inner .foot-bot p+p{margin-top:6px}
#footer .inner .foot-bot p+p:before{display:none}
#footer .inner .foot-top{margin-bottom:25px}
#footer .inner .foot-bot .totop{margin-top:10px}
.foot-bottom{padding:20px 0}
#footer .inner .foot-top img{width:auto}

.list_ztbd .col_menu_head{margin-bottom:0.45rem;}
.list_ztbd .col_name span{color:#fff;}
.list_ztbd .col_name:after{display:none;}
.list_ztbd .list_ml{float:none;width:100%;margin-bottom:0.45rem;}
.list_ztbd .list_mr{float:none;width:100%;margin-top:0;}
.post-21{/* overflow:hidden; */}
.post-21 .con{
    width: 100%;
}
.post-21 .slick-next{
    right: 0;
    margin-right: -0.28rem;
}
.post-31 li.news .news_source{font-size:13px}
#playvideo .playbox{
    height: 50%;
}
.searchbtn{display:none}
}
 
@media screen and (max-width:767px){

.post-15{display:none;}
.post-18 li.news.n5,.post-18 li.news.n6,.post-18 li.news.n7{display:none;}
.main3 .inner{ padding: 0.778rem 0 1rem;}


body.main .l{display:block;}
.post-11 .con{display: block;}
.post-11 #thumbs li.news{padding:0 18px}
.post-11 #thumbs li.news .news_title{padding:15px 0}
  .bodycon ul.news_list{display:block}
.bodycon ul.news_list li.news{width:100%;margin-bottom:20px}
.main1 .l .tab-con{width:100%;margin-top:30px}
.main1 .l .tab-con li.news+li{margin-top:30px}
  
.mrlist .col_news_list .news_list .news .news_imgs{width:41%;margin-right:20px}
.foot-left .links{margin:0;margin-bottom:20px}
#footer .inner .foot-left{flex-direction:column;text-align:center}
.mbanner .slick-dots li{width:10px;height:10px}
.mbanner .slick-dots li:after{width:34px;height:35px}
.col_news{padding-top:0}
.mbanner .slick-next,.mbanner .slick-prev{display:none!important}
.sitetitle img{max-width:86%}
.header .sitetitle{display:block;margin-top:10px;font-size:18px}
.mbanner .focus-pagination{display:none}
.l-banner{height:auto;padding-top:56%}
.l-banner img{width:100%;height:100%}
#d-container .inner,#l-container .inner{padding:30px 0}
#d-container.wrapper .inner .mod,#l-container.wrapper .inner .mod{display:block}
.col_menu .col_menu_head h3.col_name .col_name_text{display:block;line-height:40px;font-size:17px}
.col_menu{width:100%;float:none;margin-right:0;position:relative}
.col_menu .col_menu_con{display:none;border:0 solid #e4e4e4}
.col_metas .col_title h2{font-size:18px}
.col_news{width:100%;min-height:0;float:none}
.col_news .col_news_box{margin-left:10px;margin-right:10px}
.col_news_con{padding:5px 0 10px 0;margin:0 0}
.col_news_con .news_list li.news{flex-direction:column}
.col_news_con .news_list li.news span.news_title{line-height:24px;font-size:14px;width:68%}
.col_news_con .news_list li.news span.news_meta{font-size:14px}
.wp_paging li.page_jump,.wp_paging li.pages_count{display:none}
.infobox{width:auto;padding:0;margin:0 10px}
.article .entry .read img,.col_news_list .wp_entry img{max-width:100%;height:auto!important;width:100%}
.news_tu .news_list li.news{width:50%}
.inss .part_xy .sub-list .sub-item{width:50%}
.main1 .l .lbox{
    width: 100%;
    padding-right: 0;
    margin-right: 0px;
    border-right: 0;
    display: block;
}
.post-15{margin-top:0;margin-bottom:30px}
.post-31 li.news{
    width: calc((100% - 0.04rem*1)/2);
}
}
@media screen and (max-width:640px){ 
.mrlist .col_news_list .news_list .news .news_imgs{width:100%}
.mrlist .col_news_list .news_list .news{ padding:10px 0;display:block; border-bottom:1px solid #999}
}
@media screen and (max-width:479px){ 
.post-21 .news_list li.news{ width:100%;}



.mbanner .news .news_title{ display:none;}
.header .sitelogo .sitetitle{padding:0;margin:0;display:block;border:none}
.site-lang ul li.links a{margin:0;font-size:13px}
.article h1.arti_title{line-height:28px;font-size:18px}
.article h2.arti_title{line-height:28px;font-size:16px}
.list_ztbd .page_div{margin-top:0;}
.list_ztbd .list_ml .news_list li.news{width:100%;}
.main1 .l .tab-con li.news{display:block;}
.main1 .l .tab-con li.news .news_date{
    top: 32%;
}
.main1 .l .tab-con .news_imgs{margin-bottom:20px;height: auto;}
.post-21 .con{width:100%}
.post-31 li.news{width:100%}
.main1 .l .tab-con .news_imgs{height:auto;padding-top:67%}
}
